#join-chat-button,
#join-chat-button2 {
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    transition: .3s;
}
#join-chat-button:hover,
#join-chat-button2:hover {
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.4);
    transform: translateY(-3px);
  }

.chatHeader .chatTitle {
  display: none;
}

.chatHeader .chatTopLine {
    border-radius: 6px;
    border-radius: 6px;
}
.chatTopLineWrapper > ul > li:first-child > a {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
.chatTopLineWrapper > ul > li:last-child > a {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
body:not(.has-nick) .chatTopLineWrapper > ul > li:nth-child(2) > a {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

.chatHeader .chatTopLine {
  border-color: #b5db4e;
  background-color: #cff265;
}

.chatTabs > ul > li.chatTab > a.active {
  -webkit-animation: blink 1s infinite;
  animation: blink 1s infinite;
}
@keyframes blink {
  0% {opacity: 0}
  49%{opacity: 0}
  50% {opacity: 1}
}
.chatTabs > ul > li {
  margin-right: 0 !important;
}
.chatTabs > ul > li.appTab {
  margin-left: 0 !important;
}
.chatMessage {
    background-color: ; /* цвет фона сообщений */
    margin-top: 5px; /* отступ между сообщениями */
    border: 1px dotted 
grey; /* рамка сообщений */
}

/* Список пользователей слева */
.chatMain .chatPeople {
    left: 0 !important;
}
.chatMain .chatMessages, .chatMain .chatPrivateMessages {
    right: 0 !important;
    left: 170px !important;
}
.chatTabs {
    left: 171px !important;
    right: 0 !important;
}

.adm-icon { /* администратор */
    background-image: url('ссылка на ваше изображение');
    background-size: 16px; /* если картинка большая уменьшаем до 16px */
}
.mod-icon { /* модератор */
    background-image: url('ссылка на ваше изображение');
    background-size: 16px; /* если картинка большая уменьшаем до 16px */
}

.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a span {
  display: none;
}

 -webkit-border-radius: 3px; 
  -moz-border-radius: 3px;
  border-radius: 3px;

.chat,
.chatMain {cursor: url(ссылка на картинку курсора), auto;}

,